/* No comment provided by engineer. */
"Export to iPhoto failed" = "Export to iPhoto failed";

/* No comment provided by engineer. */
"Export to iPhoto..." = "Export to iPhoto...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export to: %@" = "Unable to export to: %@";

/* No comment provided by engineer. */
"Unable to run script: %@" = "Unable to run script: %@";

/* No comment provided by engineer. */
"Unknown error." = "Unknown error.";

